/*** agrega aqui los estilos necesarios para modificar el template ***/

.cart-items {
    background: var(--secondary-color);
}

.bs-header-top {
    background: black;
}

.bs-categories__item {
    background: white;
}

.bs-categories__title {
    color: black;
}

.bs-title-home {
    color: var(--primary-color);
}

.tyc{
font-weight:600;
}

.bs-collection__product-final-price {
    color: var(--secondary-hover-color);
}

.bs-collection__title {
    color: var(--primary-color);
}

.bs-footer {
    background: black;
}

.bs-footer__logo, .bs-footer__title {
    color: white;
}

.bs-footer__description, .bs-footer__link {
    color: white;
}

.bs-footer__link__icon {
    color: #bb6755;
}

.bs-copyright {
    background: black;
}

.bs-footer__social .btn-social {
    color: #d57966;
}

.bs-footer__social .btn-social:hover {
    color: white;
    background-color: #d57966;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}
